﻿body {
    margin: 0;
}

ul, li, h1, h2, h3, p {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*UNIVERSAL LOG IN*/
/* Header */
.masthead {
    background: black;
    padding: 10px 0px;
}

    .masthead h1.logo a {
        display: block;
        width: 142px;
        height: 30px;
        text-indent: -999em;
        background: url(../images/abs-cbn-logo.png) no-repeat;
    }

    .masthead.footer {
        padding: 0;
        height: 50px;
        background: url(../images/bg-footer.png) repeat-x;
    }

        .masthead.footer p {
            padding-top: 20px;
            float: left;
            color: white;
            font-size: 14px;
            font-weight: 300;
        }

            .masthead.footer p span {
                color: #acacac;
            }

/* =============== OTHERS =============== */
.clearfix, .main {
    *zoom: 1;
}

    .clearfix:before, .clearfix:after, .main:before, .main:after {
        content: "";
        display: table;
    }

    .clearfix:after, .main:after {
        clear: both;
    }

.main {
    position: relative;
}

    .main .universal-login {
        position: absolute;
        top: 0;
        right: 0;
    }

        .main .universal-login a {
            font-size: 11px;
            color: white;
            padding: 0px 8px;
            /*border-left: 1px solid white;*/
        }

            .main .universal-login a:hover {
                color: #ff3706;
            }

            .main .universal-login a:first-child {
                border: none;
            }

/*LOGIN FORM*/
form input {
    padding: 2px 5px;
    margin-bottom: 15px;
    width: 210px;
    height: 18px;
    border: 1px solid #dad8d8;
}

    form input[type="submit"] {
        padding: 0px 15px;
        width: auto;
        min-width: 80px;
        height: 20px;
        border: none;
        color: white;
        text-transform: uppercase;
        background: url(../images/bg-submit-btn.jpg) repeat-x;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0px 2px 5px #a3a3a3;
        -webkit-box-shadow: 0px 2px 5px #a3a3a3;
        box-shadow: 0px 2px 5px #a3a3a3;
    }

        form input[type="submit"]:hover {
            cursor: pointer;
            background-position: 0px -20px;
        }

form label {
    padding-bottom: 2px;
    display: block;
    font-size: 13px;
    font-weight: 700;
    color: #383838;
}

form span {
    /*
	padding: 10px;
    color: #969696;
    font-size: 11px;
	*/
}

/*SOCIAL BUTTONS*/
.social-buttons {
    margin: 30px 0px;
    margin-bottom: 30px;
    text-align: center;
}

    .social-buttons span {
        margin: 20px 0px;
        display: block;
        color: #383838;
    }

    .social-buttons a {
        margin: 0px 8px;
        margin-bottom: 20px;
        display: inline-block;
        width: 180px;
        height: 38px;
        text-indent: -999em;
        background: url(../images/sprite-social-buttons.png) no-repeat;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -moz-box-shadow: 0px 2px 5px #a3a3a3;
        -webkit-box-shadow: 0px 2px 5px #a3a3a3;
        box-shadow: 0px 2px 5px #a3a3a3;
    }

        .social-buttons a.facebook:hover {
            background-position: -180px 0px;
        }

        .social-buttons a.twitter {
            background-position: 0px -38px;
        }

            .social-buttons a.twitter:hover {
                background-position: -180px -38px;
            }

        .social-buttons a.yahoo {
            background-position: 0px -76px;
        }

            .social-buttons a.yahoo:hover {
                background-position: -180px -76px;
            }

        .social-buttons a.google {
            background-position: 0px -114px;
        }

            .social-buttons a.google:hover {
                background-position: -180px -114px;
            }

/*LIGHTBOX*/
.overlay {
    position: absolute;
    z-index: 500;
    top: 0;
    left: 0;
    width: 100%;
    background: black;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.log-box {
    display: none;
    position: fixed;
    top: 15%;
    left: 50%;
    z-index: 600;
    margin-left: -270px;
    width: 540px;
}

    .log-box a {
        font-size: 11px;
        text-decoration: underline;
    }

        .log-box a:hover {
            text-decoration: none;
        }

        .log-box a.lightbox-close {
            position: absolute;
            top: 8px;
            right: 8px;
            display: block;
            width: 12px;
            height: 12px;
            text-indent: -999em;
            background: url(../images/icon-btn-close.jpg) no-repeat;
        }

            .log-box a.lightbox-close:hover {
                background-position: 0px -12px;
            }

    .log-box h2 {
        padding: 0;
        width: 100%;
        height: 50px;
        text-indent: -999em;
        background: url(../images/bg-login-header.jpg) black top left no-repeat;
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
    }

    .log-box #login {
        padding: 30px;
        background: #f8f8f8;
    }

        .log-box #login .social-buttons {
            float: left;
            margin: 0;
            margin-right: 32px;
            width: 215px;
            text-align: left;
            border-right: 1px solid #dad8d8;
        }

            .log-box #login .social-buttons span {
                margin-top: 0;
            }

            .log-box #login .social-buttons a {
                margin: 5px 0px;
            }

    .log-box form.login {
        float: left;
        width: 230px;
    }

        .log-box form.login h3 {
            font-size: 16px;
            font-weight: 500;
            color: #383838;
            padding-bottom: 5px;
        }

        .log-box form.login p {
            font-size: 11px;
            font-weight: 600;
            color: #636363;
            padding-top: 3px;
            padding-bottom: 20px;
        }

            .log-box form.login p.alert {
                padding-bottom: 5px;
                font-style: italic;
                font-weight: 400;
                color: #f7153b;
            }

        .log-box form.login input.field {
            width: 200px;
        }

        .log-box form.login input[type="checkbox"] {
            float: left;
            width: auto;
            height: auto;
            margin-right: 5px;
            margin-bottom: 0;
        }

        .log-box form.login div {
            clear: both;
            display: inline;
            margin-right: 15px;
        }

        .log-box form.login a.forgot {
            color: #636363;
        }

    .log-box p.footer {
        padding: 15px 0px;
        text-align: center;
        color: #383838;
        background: #eaeaea;
        -moz-border-radius: 0px 0px 5px 5px;
        -webkit-border-radius: 0px 0px 5px 5px;
        border-radius: 0px 0px 5px 5px;
    }

        .log-box p.footer a {
            font-size: 13px;
            color: #f7153b;
        }

.reg-overlay {
    position: absolute;
    z-index: 500;
    top: 0;
    left: 0;
    width: 100%;
    background: black;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.reg-box {
    display: none;
    position: fixed;
    top: 2%;
    left: 20%;
    z-index: 600;
    /*margin-left: -270px;*/
    background-color: #FFFFFF;
    /*width: 540px;*/
}

.registration {
    padding-top: 20px;
    min-height: 350px;
}

    .registration h2 {
        font-size: 24px;
        font-weight: 900;
        text-transform: capitalize;
    }

    .registration p {
        padding-top: 10px;
        padding-bottom: 30px;
        font-size: 16px;
        color: #383838;
    }

        .registration p.reminder {
            width: 455px;
            padding: 15px 10px;
            margin: 15px 0px;
            color: #4d8fcb;
            border: 1px solid #4d8fcb;
            font-size: 13px;
            font-weight: 300;
            background: #d1e4f3;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
        }

        .registration p.small {
            padding: 0;
            padding-bottom: 15px;
            color: #969696;
            font-size: 13px;
            font-weight: 300;
        }

            .registration p.small a {
                color: #f7153b;
                text-decoration: underline;
            }

form.register {
    margin: 0 auto;
    padding: 20px;
    margin-bottom: 60px;
    width: 740px;
    background: #f6f6f6;
    border: 1px solid #e5e4e1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    form.register .float {
        clear: none;
        width: auto;
    }

    form.register span {
        float: left;
    }

    form.register label {
        margin: 5px 0px;
        clear: left;
        padding: 5px 10px;
        float: left;
        width: 240px;
        text-align: right;
    }

        form.register label[for="male"] {
            margin-right: 20px;
        }

    form.register input {
        float: left;
        width: 140px;
        margin: 5px 0px;
    }

        form.register input[type="text"]:first-of-type {
            /*width: 300px;*/
        }

        form.register input[type="radio"] {
            margin-top: 10px;
            width: auto;
            height: auto;
        }

        form.register input[type="checkbox"] {
            clear: left;
            margin: 15px 0px;
            margin-left: 240px;
            float: left;
            width: auto;
        }

    form.register select {
        float: left;
        margin: 8px 0px;
        margin-right: 10px;
        height: 20px;
    }

    form.register p {
        float: left;
        font-size: 11px;
        margin: 15px 0px;
        padding: 0px 10px;
    }

    form.register div {
        text-align: center;
        clear: both;
    }

        form.register div input {
            float: none;
        }

form:after {
    content: "";
    display: table;
    clear: both;
}

.loader {
    margin-left:100px;
}


.areacode {
    width:42px !important;
}

.mobilenumber {
    width:85px !important;
}
